<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>f5024bafa78443eb9bae288b3e6f8675</id>
         <index>0</index>
      </Item>
      <Item>
         <id>33373febf197474d891e64f6c1a817e6</id>
         <index>1</index>
      </Item>
      <Item>
         <id>b72403ad60254688ae2122ee7a7b5004</id>
         <index>2</index>
      </Item>
      <Item>
         <id>a1478fee97024e4ea4c5b2efd603843a</id>
         <index>3</index>
      </Item>
      <Item>
         <id>460930f66ef64da8a3860b8155447cdf</id>
         <index>4</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131118064227</UpdateTime>
</Resource>
